#Generated by Maven Integration for Eclipse
#Fri Apr 24 20:20:21 EDT 2015
version=0.0.1-SNAPSHOT
groupId=com.javahonk
m2e.projectName=ConsumeRESTFulService
m2e.projectLocation=C\:\\Brij\\eclipse\\eclipse\\workspace\\ConsumeRESTFulService
artifactId=ConsumeRESTFulService
